---
rougail:                                # Rougail
  var2: value                           # The second variable
  var4: null                            # The forth variable
  var5: true                            # The fifth variable
